question about new macs w/ older version of pro tools

Discussion in 'Digital Audio' started by funkdrumdog, Aug 8, 2008.

  1. funkdrumdog macrumors newbie

    Joined:
    Aug 8, 2008
    #1
    Hello,
    I have been building a small studio. First i got a used 002 rack with Pro Tools 6.9, a 7.0 upgrade and ableton 7.0. Since then I have been collecting mics and other gear to get started. I am now ready to get a mac. I would like to get the latest mac book pro.
    my questions:
    1. Will the lastest Mac run that version of Pro Tools?
    2. Will a Mac Book Pro be sufficent to run it?
    Many Thanks to anyone who can help
     
  2. BCains macrumors regular

    Joined:
    Feb 2, 2007
    Location:
    Gold Coast, Australia
    #2
    I have a Macbook Pro 1.83 that runs PTLE fine, unless you are wanting to max out protools with
    48 channels & lots of plugins - haven't need to do that yet, so i can't answer that.

    As for the software, no it wont run on leopard, for compatibility you are best to double check here
    Also Pro Tools LE 7.1 and earlier will not run on Intel-based Macs!
     

Share This Page